@charset "UTF-8";

@font-face {
  font-family: "eventsfy-iconset";
  src:url("fonts/eventsfy-iconset.eot");
  src:url("fonts/eventsfy-iconset.eot?#iefix") format("embedded-opentype"),
    url("fonts/eventsfy-iconset.woff") format("woff"),
    url("fonts/eventsfy-iconset.ttf") format("truetype"),
    url("fonts/eventsfy-iconset.svg#eventsfy-iconset") format("svg");
  font-display: block;
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "eventsfy-iconset" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "eventsfy-iconset" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-add-artist:before {
  content: "\61";
}
.icon-add-event:before {
  content: "\62";
}
.icon-add-event-line:before {
  content: "\63";
}
.icon-arrow-down:before {
  content: "\64";
}
.icon-arrow-left:before {
  content: "\65";
}
.icon-arrow-up:before {
  content: "\66";
}
.icon-calendar:before {
  content: "\67";
}
.icon-calendar-2:before {
  content: "\68";
}
.icon-close:before {
  content: "\69";
}
.icon-collapse:before {
  content: "\6a";
}
.icon-create-event:before {
  content: "\6b";
}
.icon-cross:before {
  content: "\6c";
}
.icon-edit:before {
  content: "\6d";
}
.icon-location:before {
  content: "\6e";
}
.icon-linkedin:before {
  content: "\6f";
}
.icon-instagram:before {
  content: "\70";
}
.icon-ig:before {
  content: "\71";
}
.icon-google:before {
  content: "\72";
}
.icon-grid:before {
  content: "\73";
}
.icon-phone-flipped:before {
  content: "\74";
}
.icon-twitter{
  width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icon-twitter:before {
  content: "";
  background: url(../../images/twitter.svg) no-repeat;
  background-size: cover;
  font-family: unset !important;
  width: 16px;
  height: 16px;
  /* filter: invert(1) brightness(0.7); */
  filter: unset;
  position: absolute;
}
.contact-icon-twitter{
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact-icon-twitter:before {
  content: "";
  background: url(../../images/twitter.svg) no-repeat;
  background-size: cover;
  font-family: unset !important;
  width: 16px;
  height: 16px;
  filter: invert(1) brightness(0.7) !important;
  filter: unset;
  position: absolute;
  scale: 1.5;
}
.icon-tumblr:before {
  content: "\76";
}
.icon-phone:before {
  content: "\77";
}
.icon-outgoing:before {
  content: "\78";
}
.icon-genre-line:before {
  content: "\79";
}
.icon-track:before {
  content: "\7a";
}
.icon-ticket-flipped:before {
  content: "\41";
}
.icon-mouse:before {
  content: "\42";
}
.icon-genre:before {
  content: "\43";
}
.icon-fan:before {
  content: "\44";
}
.icon-menu:before {
  content: "\45";
}
.icon-ticket:before {
  content: "\46";
}
.icon-facebook:before {
  content: "\47";
}
.icon-map:before {
  content: "\48";
}
.icon-share:before {
  content: "\49";
}
.icon-search:before {
  content: "\4a";
}
.icon-mail:before {
  content: "\4b";
}
.icon-explore-line:before {
  content: "\4c";
}
.icon-explore:before {
  content: "\4d";
}
.icon-location-line:before {
  content: "\4e";
}
.icon-review:before {
  content: "\4f";
}
.icon-report:before {
  content: "\50";
}
.icon-location-2:before {
  content: "\51";
}
.icon-expand:before {
  content: "\52";
}
.icon-pinterest:before {
  content: "\53";
}
.icon-venue:before {
  content: "\54";
}
.icon-vevo:before {
  content: "\55";
}
.icon-play:before {
  content: "\56";
}
.icon-vimeo:before {
  content: "\58";
}
.icon-youtube:before {
  content: "\59";
}
.icon-reply:before {
  content: "\5a";
}
.icon-myspace:before {
  content: "\31";
}
.icon-soundcloud:before {
  content: "\32";
}
.icon-reverbnation:before {
  content: "\33";
}
.icon-wiki:before {
  content: "\34";
}
.icon-bandcamp:before {
  content: "\30";
}
.icon-add-artist-1:before {
  content: "\35";
}
.icon-upload:before {
  content: "\36";
}
.icon-validate-error:before {
  content: "\38";
}
.icon-checkbox:before {
  content: "\37";
}
.icon-promote:before {
  content: "\57";
}
.icon-promote-1:before {
  content: "\39";
}
.icon-like:before {
  content: "\21";
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

@media screen and (max-width: 767px){
    .icon-twitter {
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-twitter:before {
    width: 16px;
    height: 16px;
     filter: unset; 
}
}
